[
    {
        "locale": "tr-TR",
        "isRTL": false,
        "translations": {
            "ncore-about": "NCore, başta NİBGAT® ve NİBGAT® | Topluluk olmak üzere herkes için geliştirilmiş bir tasarım sistemi ve bileşen kütüphanesidir. Hızlı geliştirme süreçleri ve yüksek stabilizasyon ile şık sistemler üretmek üzere tasarlanmıştır.",
            "this-is-test-sub-page": "Bu bir test alt sayfasıdır.",
            "ncore-design-system": "NCore | Tasarım Sistemi",
            "ui-kit-library": "KA Araçları - Kütüphanesi",
            "text": "Text ( Metin )",
            "home": "Ana Sayfa",
            "version": "Sürüm"
        }
    },
    {
        "locale": "en-US",
        "isRTL": false,
        "translations": {
            "ncore-about": "NCore is a design system and component library developed for everyone, primarily NİBGAT® and NİBGAT® | Community. It is designed to build elegant systems with rapid development processes and high stability.",
            "this-is-test-sub-page": "This is test sub-page.",
            "design-system": "NCore | Design System",
            "ui-kit-library": "UI Kit - Library",
            "version": "Version",
            "home": "Home Page",
            "text": "Text"
        }
    }
]
